{
    "name": "Funcionários",
    "dirName": "Funcionario",
    "slug": "funcionario",
    "description": "Gerencia dados e operações relacionadas aos funcionários.",
    "uuid": "019a0bfa-fc2f-7955-94d3-5f5273f07b3b",
    "version": "1.0",
    "dependencies": [],
    "apis": [
        {
            "version": "v0",
            "status": "active",
            "start_date": "2025-10-22"
        }
    ]
}